BU SERVİS, GOOGLE TARAFINDAN SAĞLANAN ÇEVİRİLER İÇEREBİLİR. GOOGLE, HERHANGİ BİR GARANTİ, GÜVENİLİRLİK VE TİCARİ ELVERİŞLİLİK, BELİRLİ BİR AMACA UYGUNLUK VE İHLAL ETMEME GARANTİLERİ DAHİL OLMAK ÜZERE AÇIK VEYA ZIMNİ GARANTİLER DE DAHİL OLMAK ÜZERE, AÇIK VEYA ZIMNİ TÜM GARANTİLERİ REDDEDER.

Kaspersky Lab web sitesi, Google Çeviri tarafından desteklenen çeviri yazılımı kullanılarak size kolaylık sağlamak amacıyla tercüme edilmiştir. Doğru bir çeviri sağlamak için makul çabalar sarf edilmiştir, ancak otomatik çeviri mükemmel değildir ve insan çevirmenlerinin yerini alması amaçlanmamıştır. Çeviriler, Kaspersky Lab web sitesinin kullanıcılarına bir hizmet olarak sunulur ve "olduğu gibi" sağlanır. İngilizce'den başka bir dile çevrilmiş herhangi bir çevirinin doğruluğu, güvenilirliği veya doğruluğu konusunda açık ya da zımni hiçbir garanti verilmemektedir. Çeviri yazılımı sınırlamaları nedeniyle bazı içerikler (görüntüler, videolar, Flash vb. Gibi) doğru bir şekilde çevrilemeyebilir.

KLA10533
IBM domino'daki birden çok güvenlik açığı
Yüklendi : 07/05/2018
Bulunma tarihi
?
04/05/2015
Şiddet
?
Kritik
Açıklama

IBM Domino'da birden çok ciddi güvenlik açığı bulundu. Kötü niyetli kullanıcılar, hizmet reddine, rastgele kod yürütmeye veya ayrıcalık elde etmeye neden olmak için bu güvenlik açıklarından yararlanabilir.

Aşağıda güvenlik açıklarının tam listesi

  1. Bilinmeyen güvenlik açığı, Notes Sistem Tanılama ve LDAP Sunucusu ile ilgili bilinmeyen bir vektör aracılığıyla yerel olarak kullanılabilir;
  2. Tampon taşması, SSLv2 ile ilgili bilinmeyen bir vektör üzerinden uzaktan kullanılabilir.
Etkilenmiş ürünler

IBM Domino 8.5 sürümleri 8.5.3 FP6 IF6'dan önceki sürümler
IBM Domino 9 sürümleri 9.0.1 FP3 IF1'den önceki sürümler

Çözüm

Sürümleriniz için satıcı talimatlarını takip edin

Orijinal öneriler

IBM advisories

Etkiler
?
ACE 
[?]

PE 
[?]

DoS 
[?]
Alakalı ürünler
IBM Domino
CVE-IDS
?

CVE-2015-0117
CVE-2015-0134
CVE-2015-0179


Orijinaline link